



#sec-about{
	padding: 32px 0px;
	background: #222;
}

	.wr-sec-heading-left{
		position: relative;
		width: 288px;
		height: 40px;
		padding-left: 80px;
		margin-bottom: 32px;
		box-sizing: border-box;

		background-image: url('../media/svg/deco-triangle-heading-left-1.svg');
		background-repeat: no-repeat;
		background-position: 0px 0px;
		image-rendering: -webkit-optimize-contrast;
	}

	.wr-sec-heading-right{
		position: relative;
		float: right;
		width: 288px;
		height: 40px;
		padding-right: 80px;
		margin-bottom: 32px;
		box-sizing: border-box;

		background-image: url(../media/svg/deco-triangle-heading-right-1.svg);
		text-align: right;
	}
		.wr-sec-heading-left h2,
		.wr-sec-heading-right h2{
			position: relative;	
				z-index: 1;
			color: #222;
			font-size: 24px;
			font-weight: 600;
		}

	.about-block{
		padding: 0px 16px;
		margin-bottom: 32px;
	}
		.about-block > img{
			display: block;
			width: 100%;
			height: auto;
			margin-bottom: 16px;
		}

		.about-block-content > p{
			margin: 16px 0px;
			color: #fff;
		}

		#licenses{
			margin-top: 16px;
		}
		#licenses h3,
		#achievements h3{
			margin-bottom: 8px;
			color: #FFF;
			font-size: 20px;
			font-weight: 600;
		}

			.license-item{
				display: flex;
				align-items: flex-start;
				margin-bottom: 8px;
			}
				.icon-holder{
					flex-shrink: 0;
					width: 40px;
					height: 40px;
					margin-right: 8px;
					background: #CCC;
				}

				.license-item-content{

				}

					.license-item-content h4,
					.license-item-content p{
						font-size: 14px;
						font-weight: 400;
					}

					.license-item-content h4{
						color: #fff;
					}

					.license-item-content p{
						color: #6F6F6F;
					}

	#achievements{
		padding: 0px 16px;
	}

		.achievement-year-block{
			margin-bottom: 16px;
		}
			
			.achievement-year-block h4{
				margin-bottom: 2px;

				color: #6F6F6F;
				font-size: 16px;
				font-weight: 500;
			}

				.wr-achievement-items{
					display: flex;
					flex-direction: column;
				}

					.achievement-item{
						display: flex;
						align-items: center;
						margin-bottom: 8px;
						color: #FFF;
					}
						.achievement-item p{
							font-weight: 600;
						}

						.achievement-item svg{
							flex-shrink: 0;
							display: block;
							width: 45px;
							height: auto;
						}

						.wr-achievement-place-data{
							margin: 0px 24px 0px 20px;
							text-align: center;
						}

							.wr-achievement-place-data p:first-child{
								margin-bottom: -8px;
								font-size: 28px;
							}
							.wr-achievement-place-data p:last-child{
								font-size: 12px;
								letter-spacing: 0.1em;
								text-transform: uppercase;
							}

						.achievement-item p:last-child{
							font-size: 16px;
						}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[About Block - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.about-block:last-child{
	margin-top: 32px;
}



/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[About Block Paragraphs - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.about-block-content > p:first-of-type{
	margin-top: 0px;
}
.about-block-content > p:last-of-type{
	margin-bottom: 0px;
}





/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Achievement Year Block - Tree-sturctural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.achievement-year-block:last-child{
	margin-bottom: 0px;
}




/* 	
	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+

	*	[Achievement Item - Tree-structural Pseudo-classes]

	+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
*/
.achievement-item:last-child{
	margin-bottom: 0px;
}